aboutsummaryrefslogtreecommitdiffstats
path: root/resources/libraries/bash/function/setup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'resources/libraries/bash/function/setup.sh')
-rw-r--r--resources/libraries/bash/function/setup.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/resources/libraries/bash/function/setup.sh b/resources/libraries/bash/function/setup.sh
index 0b863aa17a..e481c539b4 100644
--- a/resources/libraries/bash/function/setup.sh
+++ b/resources/libraries/bash/function/setup.sh
@@ -27,7 +27,7 @@ function ansible_host () {
pushd "${TOOLS_DIR}"/testbed-setup/ansible || die "Pushd failed!"
ssh-copy-id -o StrictHostKeyChecking=no testuser@"${HOST}"
ansible-playbook --vault-id vault_pass --extra-vars '@vault.yml' \
- --inventory production site.yaml --limit ${HOST} || {
+ --inventory lf_inventory site.yaml --limit ${HOST} || {
die "Failed to ansible host!"
}
popd || die "Popd failed!"